.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:"";}
.row-fluid:after{clear:both;}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.564102564102564%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.564102564102564%;}
.row-fluid .span12{width:100%;}
.row-fluid .span11{width:91.45299145299145%;}
.row-fluid .span10{width:82.90598290598291%;}
.row-fluid .span9{width:74.35897435897436%;}
.row-fluid .span8{width:65.81196581196582%;}
.row-fluid .span7{width:57.26495726495726%;}
.row-fluid .span6{width:48.717948717948715%;}
.row-fluid .span5{width:40.17094017094017%;}
.row-fluid .span4{width:31.623931623931625%;}
.row-fluid .span3{width:23.076923076923077%;}
.row-fluid .span2{width:14.52991452991453%;}
.row-fluid .span1{width:5.982905982905983%;}
@media (min-width:768px) and (max-width:979px){
  .logo{float:none;}
  .livechat{width:9%;}
  .row-fluid{width:100%;}
  .row-fluid:before,.row-fluid:after{display:table;line-height:0;content:"";}
  .row-fluid:after{clear:both;}
  .row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.7624309392265194%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .row-fluid [class*="span"]:first-child{margin-left:0;}
  .row-fluid .controls-row [class*="span"] + [class*="span"]{margin-left:2.7624309392265194%;}
  .row-fluid .span12{width:100%;}
  .row-fluid .span11{width:91.43646408839778%;}
  .row-fluid .span10{width:82.87292817679558%;}
  .row-fluid .span9{width:74.30939226519337%;}
  .row-fluid .span8{width:65.74585635359117%;}
  .row-fluid .span7{width:57.18232044198895%;}
  .row-fluid .span6{width:48.61878453038674%;}
  .row-fluid .span5{width:40.05524861878453%;}
  .row-fluid .span4{width:31.491712707182323%;}
  .row-fluid .span3{width:22.92817679558011%;}
  .row-fluid .span2{width:14.3646408839779%;}
  .row-fluid .span1{width:5.801104972375691%;}
  .overview{float:none;width:100%;}
  .video{float:none;width:94%;margin:0!important;padding:3%;}
}

/* add for menu */
@media screen and (max-width:930px){
  .active{display:block;}
  .main-navigation ul{clear:both;}
  .main-navigation .nav > li{float:none;text-align:right;}
  .main-navigation .nav > li > .parent{}
  .main-navigation .nav li li .parent{}
  .main-navigation .nav ul{display:block;width:100%;}
  .main-navigation .nav > li.hover > ul,.main-navigation .nav li.hover ul{position:static;}
  .main-navigation li a{margin:0;padding:15px 20px 0;}
  .main-navigation li.home a{margin:0!important;padding:14px 20px 0;}
  .main-navigation ul li ul li a{padding:10px 20px 10px 10px;}
  .main-navigation .nav li.hover ul li{width:100%;float:none;}
}
@media (max-width:767px){
  .container{width:auto;}
  .row-fluid{width:100%;}
  .row,.thumbnails{margin-left:0;}
  .thumbnails > li{float:none;margin-left:0;}
  [class*="span"],.uneditable-input[class*="span"],.row-fluid [class*="span"]{display:block;float:none;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
  .row-fluid [class*="offset"]:first-child{margin-left:0;}
  #header{background:#fff;display:table;}
  .logo{text-align:center;}
  .contact{text-align:center;margin-bottom:10px;}
  .leftcol.span8{padding-bottom:20px;}
  .leftcol.span8 h1{font-size:25px;line-height:29px;}
  h2.acc_trigger{max-width:590px;width:100%;}
  .acc_container{max-width:590px;padding:0 3%;width:94%;}
  .overview{float:none;width:100%;}
  .video{float:none;width:94%;margin:0!important;padding:3%;}
}
@media (max-width:480px){
  #contact-btn{z-index:1002;position:fixed;right:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);background:url(../images/contact-btn-mobile.png) no-repeat;height:99px;width:30px;cursor:pointer;margin-bottom:10px;}
  #contact-btn:hover{background:url(../images/contact-btn-mobile.png) no-repeat -30px 0px;}
  #callback-btn{z-index:1002;position:fixed;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);background:url(../images/callback-btn-mobile.png) no-repeat -30px 0px;height:118px;width:30px;cursor:pointer;margin-bottom:10px;}
  #callback-btn:hover{background:url(../images/callback-btn-mobile.png) no-repeat;}
}